.individ_purchase_head{
    background-color: #466C97;
    color: white;
    text-decoration: underline;
}
table.individ_purchase_table{
    width:95%;
/*    width: 100%;*/
/*    border: 1px solid red;*/
    font-size: 20px;
/*    width: 650px;*/
/*    table-layout: fixed;*/
}
.individ_purchase_tr{
/*    width: 70%;*/
/*    width: 30%;*/

}
td.individ_purchase_td{
    width:70%;
    font-weight: bold;
/*    width: 300px;*/
/*   table-layout: fixed;*/
}
td.individ_purchase_td2{
    width: 30%;
}

td{
/*    width: 600px;*/
}
/*.div{
   width: 500px; 
}
.div1{
   width: 500px; 
}*/
.individ_div{
    overflow: auto;
    width: 40%;
    height: 700px;
}
.cellsBlock {
  width: 100%;
  display: table;
}
.cellLeft, .cellRight {
  display: inline-table !important;
 display: inline; /*  ��� IE */
 
/* display: inline-block;*/
/*  display: table-cell;*/
}
.cellLeft {
  width:50%;
  font-weight: bold;
  
}
.cellRight {
  width:50%;
   

}
.cellLeft1{
    background-color: #466C97;
    color: white;
    text-decoration: underline; 
    font-weight: bold;
}
.a-right{
    cursor:pointer;
    margin-right: 5%;
    margin-left: 80%;
    margin-top: 10%;
    margin-bottom: 10%;

}
.a-link{
    
    cursor: pointer;
}



#table_purchase_edit tr td{
/*    padding-top: 10px;*/
/*    padding-top:30px; */
    vertical-align: bottom;
}
#addpurch_name, #addpurch_department, #editpurch_department, #editpurch_name{
    width: 95%;
}



#ajaxformdiv{
    position: absolute;
    bottom: 160px;
}
